Subject: DELIVERY FAILURE: Utilisateur anne-marie.cote.chum ([email-masked]) non répertorié dans l'annuaire Domino
From: [email-masked]
To: "Ann" <[email-masked]>
Date: Sat, 30 Jan 2021 00:18:49 +0300

Your message

  Subject: Lovely.

was not delivered to:

  [email-masked]

because:

  Utilisateur anne-marie.cote.chum ([email-masked]) non répertorié dans l'annuaire Domino

Subject: Lovely.
From: Ann <[email-masked]>
Date: Sat, 30 Jan 2021 00:18:49 +0300

Avertissement automatisé : Ce courriel provient de l'extérieur de votre organisation. Ne cliquez pas sur les liens et les pièces jointes si vous ne reconnaissez pas l'expéditeur.

Hello there!!! Remember me? Ann.
I'm sorry I didn't write earlier.
I found you'll be flying to Zanzibar soon, too.
I noticed that our hotels are located next door.
Where are you now?
I am now in Ukraine.
Who are you flying with?
It's good that you also like to travel.
I think it will be useful to get to know each other better.
Here is another one of my photos, waiting for your yours in response.
Will wait your reply, have a nice day.
Avertissement automatisé : Ce courriel provient de l'extérieur de votre organisation. Ne cliquez pas sur les liens et les pièces jointes si vous ne reconnaissez pas l'expéditeur.

Hello there!!! Remember me? Ann.
I'm sorry I didn't write earlier.
I found you'll be flying to Zanzibar soon, too.
I noticed that our hotels are located next door.
Where are you now?
I am now in Ukraine.
Who are you flying with?
It's good that you also like to travel.
I think it will be useful to get to know each other better.
Here is another one of my photos, waiting for your yours in response.
Will wait your reply, have a nice day.